title: Programma - LibreItalia Conference 2021
slug: 2021/programma

# Programma LibreItalia Conference 2021
### 4 dicembre 2021, dalle ore 9.30 alle ore 16.30

Legenda:

* [<i class="far fa-file-pdf"></i>](#) - Slides in formato PDF
* [<i class="fab fa-slideshare"></i>](#) - Slides su piattaforma SlideShare
* [<i class="fas fa-play-circle"></i>](#) - Registrazione dell'intervento su
  [Video ILS](https://video.linux.it/)

**Mattina**:

<table class="bullet">
<tr>
<td class="icon">&#160;</td>
<!--
<td class="icon">&#160;</td>
<td class="icon"><a href="https://peertube.uno/videos/watch/bbfe3147-e6a2-4307-8e40-4dfeed05813e" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">09:45 - 10:00</td>
<td><b><i>Benvenuto</i></b></td>
</tr>

<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/FEffenberger_TDFUpdates.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon">&#160;</td>
<td class="icon"><a href="https://peertube.uno/videos/watch/f52536d9-a73a-4071-afc4-dc36ffe2c10f" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">10:00 - 10:20</td>
<td>Florian Effenberger (LibreItalia, TDF): <i>Updates about TDF</i></td>
</tr>

<tr>
<td class="icon">&#160;</td>
<!--
<td class="icon"><a href="https://www2.slideshare.net/libreitalia/g-alborghetti-i-padroni-del-web" target="_blank"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="https://peertube.uno/videos/watch/c684a678-1159-4118-b191-8f1e48d2270b" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">10:20 - 10:40</td>
<td>Marina Latini (LibreItalia, TDF): <i>Invito alla membership TDF</i></td>
</tr>

<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/IVignoli_MarketingCertificazione.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon"><a href="https://www2.slideshare.net/libreitalia/foss-and-open-standards-for-digital-sovereignty/libreitalia/foss-and-open-standards-for-digital-sovereignty" target="_blank"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="https://peertube.uno/videos/watch/8e017d2a-3ca2-4a76-8050-920d0a1d2b7c" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">10:40 - 11:00</td>
<td>Italo Vignoli (LibreItalia, TDF): <i>Novità Marketing e Certificazione</i></td>
</tr>

<tr>
<td class="icon">&#160;</td>
<!--
<td class="icon">&#160;</td>
<td class="icon">&#160;</td>
-->
<td class="hours">11:00 - 11:20</td>
<td><b><i>Coffee Break</i></b></td>
</tr>

<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/MMarega_GruppoLocalizzazione.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon">&#160;</td>
<td class="icon"><a href="https://peertube.uno/videos/watch/0f1ce16f-bf9d-438a-bfeb-f9f11bfee536" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">11:20 - 11:40</td>
<td>Marco Marega (LibreItalia, TDF): <i>Il gruppo di localizzazione di
LibreOffice</i></td>
</tr>

<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/GAlborghetti_SovranitaDigitale.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon"><a href="https://www2.slideshare.net/libreitalia/r-di-cosmo-software-heritage" target="_blank"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="https://peertube.uno/videos/watch/8c876239-d0be-426a-859b-d09f1a658e33" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">11:40 - 12:00</td>
<td>Giordano Alborghetti (LibreItalia): <i>Sovranità Digitale</i></td>
</tr>

<!--
<tr>
<td class="icon">&#160;</td>
<td class="icon">&#160;</td>
<td class="icon">&#160;</td>
<td class="hours">12:00 - 12:20</td>
<td>Andrea Cartotto (LibreItalia): <i>Verso una scuola più open, libera e
digitale</i></td>
</tr>
-->

<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/MCoccato_TutelaGiuridicaSoftware.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon"><a href="https://www2.slideshare.net/libreitalia/p-vecchi-privacy-ed-i-giganti-del-web" target="_blank"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="https://peertube.uno/videos/watch/7f77a055-65b0-42d8-852e-84c99c83f6e4" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">12:20 - 12:40</td>
<td>Avv. Maela Coccato: <i>Natura giuridica del software</i></td>
</tr>

</table>

**Pomeriggio**:

<table>
<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/IVignoli_AggiornamentoODF.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon"><a href="https://www2.slideshare.net/libreitalia/p-vecchi-privacy-ed-i-giganti-del-web" target="_blank"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="https://peertube.uno/videos/watch/7f77a055-65b0-42d8-852e-84c99c83f6e4" target="_blank"><i class="fas fa-play-circle"></i></a></td>
-->
<td class="hours">14:00 - 14:20</td>
<td>Italo Vignoli (LibreItalia, TDF): <i>Ripasso sui Formati Standard</i></td>
</tr>

<tr>
<td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2021/12/PDongilli_SostenibilitaDigitaleScuola.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td>
<!--
<td class="icon">&#160;</td>
<td class="icon">&#160;</td>
-->
<td class="hours">14:20 - 14:40</td>
<td>Paolo Dongilli (LibreItalia): <i>Sostenibilità digitale nelle scuole della
Provincia di Bolzano</i></td>
</tr>

<tr>
<td class="icon" colspan="1">&nbsp;</td>
<td class="hours">14:40 - 15:00</td>
<td><b><i>Coffee Break</i></b></td>
</tr>

<!--
<tr>
<td class="icon" colspan="4">&nbsp;</td>
<td class="hours">15:00 - 15:20</td>
<td>Stefano Zanero (Politecnico di Milano)</td>
</tr>
-->

<tr>
<td class="icon" colspan="1">&#160;</td>
<td class="hours">15:20 - 16:20</td>
<td>Discussione aperta a soci e pubblico</td>
</tr>

<tr>
<td class="icon" colspan="1">&nbsp;</td>
<td class="hours">16:20 - 16:30</td>
<td><b><i>Conclusioni e saluti</i></b></td>
</tr>

<tr>
<td class="icon" colspan="1">&nbsp;</td>
<td class="hours">16:30 - 18:00</td>
<td>Visita guidata del Museo M9 (valido per i partecipanti dal vivo)</td>
</tr>

</table>
