Title: Nona Conferenza Italiana - LibreItalia - 2022
Slug: 2022

<script type="text/javascript"> $( "#nav_2022" ).addClass('active'); </script>

# La LibreItaliaConf 2022 in breve #

<center style="margin-top: 60px;">
<div style="padding: 5px 0px">
<i style="font-size: 24pt;" class="far fa-clock"></i><br/>
Sabato 10 dicembre 2022<br/>dalle ore 10.00 alle ore 17.15
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-map-marked-alt"></i><br/>
Auditorium <em>Margherita Hack</em>, Empoli
</div>

<div style="padding: 5px 0px; margin-top: 10px">
<i style="font-size: 24pt;" class="fas fa-users"></i><br/>
Gratuita e aperta al pubblico
</div>
</center>

<div style="margin-top: 80px;"></div>

# <i class="fas fa-user-plus"></i> &mdash; Come partecipare #

La partecipazione è gratuita e la conferenza è aperta al pubblico; tuttavia,
per poter accedere al pranzo e ai *coffee break* offerti ai
partecipanti è necessario
[registrarsi <i class="fas fa-external-link-alt"></i>](https://www.eventbrite.it/e/biglietti-libreitalia-conference-2022-463475496687){:target="_blank"}.

La sede della LibreItalia Conference 2022 è:

<center>

![Area Margherita Hack, Empoli](/images/area_margherita_hack_empoli.jpg)

Auditorium *Margherita Hack*  
Area Margherita Hack  
Via Magolo, 32  
50053 Empoli (FI)

<iframe width="100%" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=10.91519594192505%2C43.72359119937765%2C10.933113098144533%2C43.729917756637754&amp;layer=mapnik&amp;marker=43.72675456153219%2C10.92415452003479" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=43.72675&amp;mlon=10.92415#map=17/43.72675/10.92415&amp;layers=N">Visualizza mappa ingrandita</a></small>

</center>

<!---
Le indicazioni per raggiungere la sede della conferenza sono presenti alla
pagina [Come raggiungerci <i class="fas fa-external-link-alt"></i>](https://www.m9museum.it/visita-m9/#come-raggiungerci){:target="_blank"} del sito ufficiale del Museo.
-->

<!---
# <i class="fas fa-route"></i> &mdash; Come raggiungere la sede #

## <i class="fas fa-train"></i> &mdash; In Treno ##

Dalla Stazione Ferroviaria di Venezia Mestre, è possibile prendere i tram
della linea **T2** in direzione Mestre Centro, fino alla fermata CAPPUCCINA VILLA ERIZZO M9 (3 fermate). C'è un tram ogni 10 minuti.

&Egrave; possibile acquistare i biglietti presso la Stazione FS di Mestre, nel
punto vendita in Piazzale Favretti. Il biglietto di corsa singola costa &euro;
1,50.

## <i class="fas fa-car"></i> &mdash; In auto ##

I parcheggi più vicini al Museo sono:

* Parcheggio Costa (tel. 0412722352/168)
* Parcheggio P.le Candiani (tel. 041985616)
* Parcheggio P.le L. Da Vinci
* Parcheggio Umberto I (tel. 0412722352/168).

Una volta parcheggiata l’autovettura, l’ultimo tratto può essere percorso
facilmente a piedi, attraverso i percorsi pedonali dell’area centrale di
Mestre.

Maggiori informazioni sul trasporto pubblico sono disponibili sul [sito del
museo <i class="fas fa-external-link-alt"></i>](https://www.m9museum.it/visita-m9/#come-raggiungerci){:target="_blank"}.
-->

# <i class="fas fa-clipboard-list"></i> &mdash; Programma ufficiale #

[comment]: # (Trovate il programma della giornata, compreso i link per)
[comment]: # (visualizzare le slide e i collegamenti alle registrazioni)
[comment]: # (degli interventi nella [pagina del)
[comment]: # (programma](/2020/programma).)

Troverete il programma della giornata nella [relativa pagina](/2022/programma).

# <i class="fas fa-bullhorn"></i> &mdash; Comunicazioni prima e dopo la conferenza #

Le comunicazioni prima e dopo la conferenza verranno effettuate attraverso il
relativo gruppo Telegram dedicato [LibreItalia_Conf <i class="fab
fa-telegram-plane"></i>](https://t.me/joinchat/ADz10w6NHuROjg6QjWxS_w){:target="_blank"}.

La presente pagina sarà poi costantemente aggiornata e arricchita di
contenuti, per tenervi al corrente di ogni variazione in maniera tempestiva.

[comment]: # (Durante l'evento, sarà a disposizione una [chat <i)
[comment]: # (class="fas)
[comment]: # (fa-external-link-alt"></i>](https://chat.linux.it/channel/libreitaliaconf){:target="_blank"})
[comment]: # (per intervenire durante la giornata e una *Chill Room* (una)
[comment]: # (stanza [Jitsi <i class="fas)
[comment]: # (fa-external-link-alt"></i>](https://meet.jit.si/){:target="_blank"})
[comment]: # (offerta su infrastruttura GARR), in cui incontrare gli altri)
[comment]: # (partecipanti durante le pause o quando vorrete prendere una)
[comment]: # (pausa dagli interventi.)

<!--
# <i class="fas fa-hands-helping"></i> &mdash; Partner e sponsor #

La conferenza *online* sarà possibile grazie al supporto e alla
sponsorizzazione di [GARR Consortium <i class="fas
fa-external-link-alt"></i>](https://www.garr.it/it/){:target="_blank"} e di
[Italian Linux Society <i class="fas
fa-external-link-alt"></i>](http://www.ils.org/){:target="_blank"}, a cui
vanno i nostri più sinceri ringraziamenti.
-->
